Cryo3/AmbientTmp/limitHi = 40.0
Cryo3/AmbientTmp/limitLo = 0.0
Cryo3/AmbientTmp/warnHi = 40.0
Cryo3/AmbientTmp/warnLo = 0.0
Cryo3/CabinetTmp/limitHi = 40.0
Cryo3/CabinetTmp/limitLo = 0.0
Cryo3/CabinetTmp/warnHi = 40.0
Cryo3/CabinetTmp/warnLo = 0.0
Cryo5/AmbientTmp/limitHi = 40.0
Cryo5/AmbientTmp/limitLo = 0.0
Cryo5/AmbientTmp/warnHi = 40.0
Cryo5/AmbientTmp/warnLo = 0.0
Cryo5/CabinetTmp/limitHi = 40.0
Cryo5/CabinetTmp/limitLo = 0.0
Cryo5/CabinetTmp/warnHi = 40.0
Cryo5/CabinetTmp/warnLo = 0.0
